/*--------------------------------------------------------------
# Normalize/Resets
--------------------------------------------------------------*/
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: IranSans !important; }
body h1 {
  font-size: 20px; }
body h2 {
  font-size: 18px; }
body h3 {
  font-size: 16px; }
body h4 {
  font-size: 15px; }
body h5 {
  font-size: 14px; }
body h6 {
  font-size: 13px; }

/*--------------------------------------------------------------
# RTL
--------------------------------------------------------------*/
.rtl {
  direction: rtl;
  /*_____RESETS____*/
  /*_____DEFINED_____*/ }
  .rtl input, .rtl select, .rtl textarea, .rtl button {
    font: 1em IranSans, Tahoma, Arial, Helvetica, Verdana, sans-serif; }
  .rtl body {
    font-family: IranSans;
    font-size: 15px; }
    .rtl body b, .rtl body strong {
      font-weight: bold; }
    .rtl body ol, .rtl body ul, .rtl body dl {
      margin: 0; }
  .rtl .tooltip {
    font-family: IranSans; }
  .rtl body .right {
    float: left; }
  .rtl body .left {
    float: right; }

.ltr body {
  font-family: Calibri; }

.main-header .primary-menu .navbar-nav ul, .main-header .primary-menu .navbar-nav li, .citc-display-2 ul, .citc-display-2 li, .citc-display-3 ul, .citc-display-3 li, .event-list ul, .event-list li {
  margin: 0;
  padding: 0; }

.dockbar-ready .portlet-dockbar {
  height: initial; }

.dockbar .user-avatar .sign-out {
  font-size: 13px !important; }

.portlet-asset-publisher .taglib-header {
  display: none; }

.taglib-language-list-text {
  border-right: none; }

.portlet-language,
.portlet-language .portlet-body,
.portlet-language .portlet-borderless-container {
  display: inline; }

.rtl .taglib-language-list-text[lang="fa-IR"] {
  display: none; }

.ltr .taglib-language-list-text[lang="en-GB"] {
  display: none; }

.ltr .taglib-language-list-text[lang="en-US"] {
  display: none; }

.ltr .main-header .primary-menu .logo img {
  max-height: initial !important; }

.signed-in.controls-visible .portlet-column-content.empty {
  padding: 50px; }

.portlet-column-content.empty {
  padding: 0; }

.portlet {
  background-color: transparent;
  border: transparent;
  margin: 0 0 10px;
  padding: 3px;
  text-align: left; }
  .portlet .portlet-topper {
    background: transparent;
    border: none;
    border-color: transparent;
    font-size: 1.1em;
    border-bottom: 1px solid;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0; }
  .portlet .portlet-title {
    float: none;
    font-weight: bold;
    min-width: 50%;
    padding: 5px;
    text-shadow: none; }
    .portlet .portlet-title img {
      vertical-align: middle;
      display: none; }

ul.list-unstyled {
  margin: 0;
  padding: 0; }
  ul.list-unstyled li {
    margin: 0;
    padding: 0; }

.big-slider-section .portlet-column {
  display: block; }
@media (min-width: 1200px) {
  .big-slider-section .portlet-asset-publisher .container {
    width: 1140px;
    padding: 0; } }

.portlet-nested-portlets .yui3-skin-sam .nested-tab-layout .yui3-tab-label {
  background: none !important;
  border: none !important; }
.portlet-nested-portlets .yui3-tab-selected .yui3-tab-label, .portlet-nested-portlets .yui3-skin-sam .yui3-tab-selected .yui3-tab-label:focus, .portlet-nested-portlets .yui3-skin-sam .yui3-tab-selected .yui3-tab-label:hover {
  background: none !important;
  background-color: #0D2B67 !important;
  color: #fff !important;
  border-bottom: 1px solid #831312 !important; }
.portlet-nested-portlets .yui3-tabview-list {
  border-width: 0 0 1px !important; }
.portlet-nested-portlets .tab-content li a {
  padding-right: 0;
  padding-left: 0; }
.portlet-nested-portlets .yui3-skin-sam .yui3-tabview-panel {
  background: none; }

.portlet-asset-publisher .title-list li.title-list img {
  display: none; }

.labs-widget .thumbnail {
  background: none!important;
  border: none !important; }
.labs-widget .thumbnail .caption {
  position: absolute;
  min-width: 60%;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.8); }
.labs-widget .thumbnail .caption .caption-header {
  margin: 0; }
.labs-widget .thumbnail .caption .caption-header a {
  color: #831312;
  font-weight: bold; }
.labs-widget .thumbnail:hover .caption {
  background-color: #fff; }

.reasearch-layouts-carousel {
  direction: ltr; }
  .reasearch-layouts-carousel .thumbnail {
    background-color: none;
    background: transparent;
    border: 0; }
  .reasearch-layouts-carousel .thumbnail a > img, .reasearch-layouts-carousel .thumbnail > img {
    height: 144px;
    width: 277px; }
  .reasearch-layouts-carousel .owl-theme .owl-controls .owl-buttons div {
    top: 20%; }
  .reasearch-layouts-carousel .owl-prev {
    left: 0; }
  .reasearch-layouts-carousel .owl-next {
    right: 0; }
  .reasearch-layouts-carousel .caption {
    background: #e6e6e6; }
  .reasearch-layouts-carousel .caption h3 {
    margin: 0; }
  .reasearch-layouts-carousel .caption a {
    color: #831312; }
  .reasearch-layouts-carousel .caption p {
    margin-top: 0.38197em;
    text-align: justify; }
  .reasearch-layouts-carousel .owl-carousel {
    background: none;
    border: 0;
    margin-bottom: 0; }
  .reasearch-layouts-carousel .owl-carousel ul li {
    margin-left: 0.47214em; }
  .reasearch-layouts-carousel .thumbnail {
    background-color: none;
    background: transparent;
    border: 0; }

.ltr .asset-slide-show-15 .nivo-content {
  left: 106%; }

.ltr .asset-slide-show-15 .nivo-controlNav {
  left: initial;
  right: 0; }

.ltr .asset-slide-show-15 .nivo-controlNav a {
  text-align: left; }

.asset-slide-show-15 .nivo-content {
  top: 0 !important; }

.asset-slide-show-15 .nivo-caption .more {
  display: none !important; }

.asset-slide-show-15 .nivo-controlNav a.active {
  background: url(/html/portlet/asset_publisher/hook-style/css/slide_show_15/images/sain/ss-14-deactive.png) center !important; }

.asset-slide-show-15 .nivo-controlNav a {
  background: url(/html/portlet/asset_publisher/hook-style/css/slide_show_15/images/sain/ss-14-active.png) center !important; }

.journal-content-article .more-link a {
  color: #831312 !important; }

footer .title {
  color: #fff !important;
  border-bottom: 1px solid #fff !important;
  text-transform: uppercase !important;
  padding-bottom: .2918em !important;
  margin-top: .61803em !important; }

.two-column-menu li {
  float: right;
  width: 50%; }

.rtl .reasearch-layouts-carousel .owl-theme .owl-controls .owl-prev {
  top: 30%;
  right: 0;
  left: auto; }
.rtl .reasearch-layouts-carousel .owl-theme .owl-controls .owl-next {
  top: 30%;
  left: 0;
  right: auto; }
.rtl .reasearch-layouts-carousel .owl-carousel {
  direction: ltr; }
.rtl .reasearch-layouts-carousel .caption {
  text-align: right; }
.rtl .reasearch-layouts-carousel .caption h3 {
  font-weight: bold;
  direction: rtl; }
.rtl .reasearch-layouts-carousel .caption p {
  direction: rtl; }
.rtl .reasearch-layouts-carousel.owl-theme .owl-controls .owl-prev {
  top: 30%;
  right: 1em;
  left: auto; }
.rtl .reasearch-layouts-carousel.owl-theme .owl-controls .owl-next {
  top: 30%;
  left: 1em;
  right: auto; }
.rtl .edu-teacher-display-portlet,
.rtl .edu-lesson-display-portlet,
.rtl .edu-offered-lesson-display-portlet {
  font-family: BMitra; }
.rtl .taglib-page-iterator {
  font-family: BMitra; }
  .rtl .taglib-page-iterator select {
    font-family: BMitra; }
  .rtl .taglib-page-iterator .page-links span,
  .rtl .taglib-page-iterator .page-links a {
    line-height: 15px !important; }

@media (max-width: 768px) {
  .portlet-column {
    display: block; }

  .webkit .aui-w1-3, .webkit .aui-w33,
  .aui-w1-3, .aui-w33,
  .aui-w1-5, .aui-w20,
  .aui-w4-5, .aui-w80 {
    width: 100%; } }
@media (min-width: 992px) {
  .ltr .col-md-pull-2 {
    left: 16.66666667%; } }
.rtl .portlet-links-c {
  position: absolute;
  top: 0;
  left: 0;
  font-family: iransans; }

.ltr .portlet-links-c {
  position: absolute;
  top: 0;
  right: 0; }

.portlet-body {
  position: relative; }

.upcoming-events-portlet .portlet-title-inner {
  display: none; }

/*---------------------- Print Page ----------------*/
@media print {
  a[href]:after {
    content: none !important; } }

